.. _vSphere API 4.0: ../../../vim/version.rst#vimversionversion5

.. _vim.vm.customization.IpV6Generator: ../../../vim/vm/customization/IpV6Generator.rst


vim.vm.customization.StatelessIpV6Generator
===========================================
  Use stateless autoconfiguration to configure to ipv6 address
:extends: vim.vm.customization.IpV6Generator_
:since: `vSphere API 4.0`_

Attributes:
